Mailinglist Archive: opensuse (911 mails)

< Previous Next >
[opensuse] The Post that got Carlos ER Banded !!

On 2015-11-13 11:34, Johannes Meixner wrote:

If package version downgrade is sufficiently easy for the user
I will think about printer driver version upgrades for Leap.


Yes, but many users do not know how to do it. Ie, fire yast package
manager, go to the version tab, manually select the appropriate version
(which may come from the OSS repo, not from update repo), etc.

I have an additional question:

Is it possible to provide a package version upgrade for Leap
in an optional way?


Yes, updates can be marked optional. YaST online update does not mark
them, but they are offered on display. However, the short description
(meaning a line or two) must make clear to the user that he should not
apply the update unless he has this or that problem. With my user hat
on, I'd say that it is very tempting to "tick" any optional update ;-)

--
Cheers / Saludos,

Carlos E. R.
(from 13.1 x86_64 "Bottle" at Telcontar)


--
So many immigrant groups have swept through our town
that Brooklyn, like Atlantis, reaches mythological
proportions in the mind of the world - RI Safir 1998
http://www.mrbrklyn.com

DRM is THEFT - We are the STAKEHOLDERS - RI Safir 2002
http://www.nylxs.com - Leadership Development in Free Software
http://www2.mrbrklyn.com/resources - Unpublished Archive
http://www.coinhangout.com - coins!
http://www.brooklyn-living.com

Being so tracked is for FARM ANIMALS and and extermination camps,
but incompatible with living as a free human being. -RI Safir 2013

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups